Class | Fog::Ecloud::MockDataClasses::MockVirtualMachine
In: | lib/fog/ecloud/mock_data_classes.rb
Parent: | Base

### Methods

cpus disks href ip memory name network_ip power_off! power_on! size status to_configure_vapp_hash

### Public Instance methods

cpus()
disks()
href(purpose = :base)
ip()
memory()
name()
network_ip()
power_off!()
power_on!()
size()
status()
to_configure_vapp_hash()

from fog ecloud server‘s _compose_vapp_data

[Validate]